ID = 'STROOP_EEG106Hz'
save_path = '/scratch/lehr2/DMC/STROOP_EEG106Hz/'
congruent_data = [295, 0.97039473684210531, 350.50276517879996, 379.18142676360003, 396.52538299599996, 428.8338780402, 478.7785887714, 9, 0.029605263157894735, 362.5556528566, 379.1931509972, 379.324018955, 421.9418108466, 435.8595669266]
incongruent_data = [287, 0.94407894736842102, 348.9105582236, 379.08882498699995, 412.468612194, 445.2363550662, 496.3714301586, 17, 0.055921052631578948, 362.13681697800007, 379.70430850980006, 395.3140378, 400.5547523496, 452.11538672439997]